/* Import Google Fonts */

@import 'https://fonts.googleapis.com/css?family=Material+Icons|Roboto:100,200,300,400,500,600,700,800,900|Roboto+Condensed:100,200,300,400,500,600,700,800,900|Open+Sans+Condensed:100,200,300,400,500,600,700,800,900|Righteous:100,200,300,400,500,600,700,800,900';
@import 'https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap';
@import 'https://fonts.googleapis.com/css?family=Raleway';

/* Set a unified style */

* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    list-style: none;
    border: 0px;
}

body {
    font-size: 14px;
    font-family: 'Josefin Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 2;
}

a {
    transition: all ease 0.3s;
}

p {
    color: #5f5f5f;
    font-family: 'Raleway', sans-serif;
}


/* Set a clear fix */

.lx-clear-fix {
    clear: both;
}


/* Set the layouts */

.lx-g1 {
    position: relative;
    width: 100%;
    padding: 15px;
    opacity: 1.0;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g1-f {
    position: relative;
    width: 100%;
    opacity: 1.0;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g2 {
    float: left;
    position: relative;
    width: 50%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g2-f {
    float: left;
    position: relative;
    width: 50%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g3 {
    float: left;
    position: relative;
    width: 33.33%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g3-f {
    float: left;
    position: relative;
    width: 33.33%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    padding: 5px;
}

.lx-g3-2 {
    float: left;
    position: relative;
    width: 66.66%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g3-2-f {
    float: left;
    position: relative;
    width: 66.66%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g4 {
    float: left;
    position: relative;
    width: 25%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g4-f {
    float: left;
    position: relative;
    width: 25%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g4-3 {
    float: left;
    position: relative;
    width: 75%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g4-3-f {
    float: left;
    position: relative;
    width: 75%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g5 {
    float: left;
    position: relative;
    width: 20%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g5-f {
    float: left;
    position: relative;
    width: 20%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g5-2 {
    float: left;
    position: relative;
    width: 40%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g5-2-f {
    float: left;
    position: relative;
    width: 40%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g5-3 {
    float: left;
    position: relative;
    width: 60%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g5-3-f {
    float: left;
    position: relative;
    width: 60%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g5-4 {
    float: left;
    position: relative;
    width: 80%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g5-4-f {
    float: left;
    position: relative;
    width: 80%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g6 {
    float: left;
    position: relative;
    width: 16.66%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g6-f {
    float: left;
    position: relative;
    width: 16.66%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g6-5 {
    float: left;
    position: relative;
    width: 83.33%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g6-5-f {
    float: left;
    position: relative;
    width: 83.33%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g8 {
    float: left;
    position: relative;
    width: 12.5%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g8-f {
    float: left;
    position: relative;
    width: 12.5%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g8-7 {
    float: left;
    position: relative;
    width: 87.5%;
    padding: 15px;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.lx-g8-7-f {
    float: left;
    position: relative;
    width: 87.5%;
    opacity: 1.0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

@media(max-width:767px) {
    .lx-g1 {
        width: 100%;
        padding: 0px;
    }
    .lx-g1-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g2 {
        width: 100%;
        padding: 0px;
    }
    .lx-g2-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g3 {
        width: 100%;
        padding: 0px;
    }
    .lx-g3-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g3-2 {
        width: 100%;
        padding: 0px;
    }
    .lx-g3-2-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g4 {
        width: 100%;
        padding: 0px;
    }
    .lx-g4-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g4-3 {
        width: 100%;
        padding: 0px;
    }
    .lx-g4-3-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g5 {
        width: 100%;
        padding: 0px;
    }
    .lx-g5-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g5-2 {
        width: 100%;
        padding: 0px;
    }
    .lx-g5-2-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g5-3 {
        width: 100%;
        padding: 0px;
    }
    .lx-g5-3-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g5-4 {
        width: 100%;
        padding: 0px;
    }
    .lx-g5-4-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g6 {
        width: 100%;
        padding: 0px;
    }
    .lx-g6-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g6-5 {
        width: 100%;
        padding: 0px;
    }
    .lx-g6-5-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g8 {
        width: 100%;
        padding: 0px;
    }
    .lx-g8-f {
        width: 100%;
        padding: 0px;
    }
    .lx-g8-7 {
        width: 100%;
        padding: 0px;
    }
    .lx-g8-7-f {
        width: 100%;
        padding: 0px;
    }
}